/* Normal desktop :1400px. */
@media (min-width: 1400px) and (max-width: 1600px) {}

/* Normal desktop :1300px. */
@media (min-width: 1300px) and (max-width: 1399px) {

    .header-menu ul li {
        margin-right: 30px;
    }

    .header-button a {
        margin-left: 16px;
    }



}


/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1299px) {

    .header-menu ul li {
        margin-right: 0;
    }

    .header-button a {
        margin-left: 16px;
    }
    .solution-list ul li h2 {
        line-height: 75px;
    }






}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {

    .header-button a {
        margin-left: 8px;
        font-size: 14px;
    }

    .header-menu ul li {
        margin-right: 14px;
    }

    .join-content h4 {
        font-size: 35px;
        line-height: 30px;
    }

    button.join-button {
        padding: 17px 24px;
    }

    .donate-thumb img {
        width: 100%;
        margin-left: -58px;
    }

    .donate-shape {
        right: 48px;
    }

    .section-title h1 {
        font-size: 34px;
        line-height: 30px;
    }

    .donate ul li {
        padding: 9px 22px;
        margin-right: 0px;
    }

    .section-title.style-two h1 {
        font-size: 30px;
        line-height: 30px;
    }

    .mission-item-content p {
        width: 80%;
    }

    .section-title.center h4::before {
        left: 39%;
    }

    .single-principle-box {
        padding: 45px 20px 25px;
    }




}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .top-bar-area {
        display: none;
    }

    .sticky {
        position: absolute !important;
    }



}

/* Large Mobile :600px. */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .top-bar-area {
        display: none;
    }

    .header-area {
        display: none;
    }

    .row.mt-55 {
        padding: 0 0 0;
    }

    .sticky {
        position: absolute !important;
    }



}

/* small mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 599px) {
    .top-bar-area {
        display: none;
    }

    .header-area {
        display: none;
    }

    .row.mt-55 {
        padding: 0 0 0;
    }

    .sticky {
        position: absolute !important;
    }


    .section-title h1 {
        font-size: 28px;
        line-height: 29px;
    }




}

/* small mobile :320px. */
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .top-bar-area {
        display: none;
    }

    .header-area {
        display: none;
    }

    .footer-area {
        background-size: cover;
        background-position: center center;
        padding: 29px 0 20px;
    }

    .footer-widget-desc p {
        width: 100%;
    }

    .footer-widget-content {
        margin-bottom: 58px;
    }

    .widget-campaign-content a {
        font-size: 17px;
        width: 85%;
    }

    .footer-bottom-list-item {
        text-align: left;
    }

    .footer-bottom-list-item ul li {
        margin-left: 0;
        margin-right: 18px;
    }

    .row.mt-55 {
        padding: 0 0 0;
    }

    .sticky {
        position: fixed !important;
    }



    .owl-theme {
        margin-top: 64px;
    }

    .owl-theme .owl-pagination {
        bottom: 5px;
    }

    .owl-theme .owl-controls .owl-page span {
        display: block;
        height: 10px;
        margin: 2px 3px;
        width: 10px;
        background: rgba(255, 255, 255, 0.5);
        filter: Alpha(Opacity=50);
        opacity: 1;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        overflow: hidden;
    }

    .campaign-area {
        padding: 41px 0 46px;
    }

    .donate-area {
        padding: 41px 0 46px;
    }

    .tab-title {
        text-align: left;
        float: none;
    }

    .footer-widget-content {
        display: none;
    }

    .footer-widget-conten {
        display: none;
    }

    .footer-widget-conten {
        display: none;
    }


    .section-title h1 {
        font-size: 24px;
        line-height: 15px;
    }

    .section-title h4 {
        font-size: 14px;
        line-height: 24px;
        padding-left: 0;
    }

    .sec-title h2 {
        font-size: 20px;
        line-height: 42px;
    }

    .donate-thumb img {
        width: 100%;
        margin-bottom: 18px;
    }

    .product_listbox .light-mode {
        margin-bottom: 20px;
    }

    .portfolio.portfolio-nei .portfolio-item {
        padding: 0;
        margin:5px;
    }

    .index-panner-head h2 span {
        font-size: 24px;
    }

    .index-panner-head.text-white h2 em {
        font-size: 20px;
    }

    .product-img {
        width: 100%;
        max-height: 445px;
        height: auto;
        margin-bottom: 40px;
    }

    .tmerji li {
        width: 33.333333%;
    }

    .contact-section .contact-form {
        padding: 0;
    }

    .contact-section .contact-form .form-control {
        margin-bottom: 20px;
    }

    .contact-section .form-group {
        margin-bottom: 0;
    }


    .m-product .big .txt {
        padding: 0 20px;
    }

    .m-product .big .txt h3 {
        font-size: 16px;
    }

    .m-product .big .txt .desc p {
        font-size: 14px;
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        word-wrap: break-word;
        word-break: break-all;
        white-space: normal !important;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .slick-z2 .item .mask2 .txt {
        background: #014589;
        color: #fff;
        text-align: center;
        padding-top: 0;
        border-bottom: none;
        padding-bottom: 0;
    }

    .slick-z2 .item {
        height: 60px;
        position: relative;
        float: left;
        width: 33.333333%;
    }

    .slick-z2 .item .con {
        padding: 0 10px;
    }

    .slick-z2 .item .mask1 i {
        display: none;
    }

    .slick-dots {
        display: none !important;
    }

    .slick-z2 .item .mask1 p {
        color: #333;
        font-size: 14px;
        height: 50px;
        line-height: 50px;
        margin-bottom: 0;
    }

    .slick-z2 .item .mask2 {
        display: none;
    }

    .slick-z2 .item.on .mask1 {
        top: 0;


    }

    .slick-z2 .item .mask1 {
        padding-top: 0;
        background-color: #f6f7f9;
        position: inherit;

    }

    .slick-z2 .item.on .mask1 p {
        background: #014589;
        color: #fff;
        text-align: center;
        margin-bottom: 0;
    }

    .m-product .pic-nav {
        height: auto;
        position: inherit;
        margin-top: 10px;
    }

    .com-banner-position .com-banner-img {
        margin-top: 40px;
    }

    .pageContact .cont {
        padding: 0 20px;
    }

    .pageContact .pageTitle {
        padding: 0 20px;
    }

    .com-anchors li {
        width: 30%;
    }

    .introduceList li {
        width: 50%;
    }

    .introduceList li h2 {
        font-size: 28px;
    }

    .introduceList li p {
        font-size: 16px;
    }

    .pageValues {
        padding: 20px 0;
    }

    .pageValues ul li {
        width: 100%;
    }

    .ban-bg {
        height: 386px;
        background-color: #263450;
    }

    .pageh-banner {
        margin-top: -266px;
    }

    .pageh-banner .com-banner-img .index-panner {
        position: inherit;
        top: auto;
        width: 100%;
    }

    .customer_list ul li {
        width: 33.333333%;
    }

    .service-single-box {
        padding: 27px 25px 24px;
    }

    .mixitup-gallery .filters .filter-tabs {
        border-bottom: none;
    }

    .mixitup-gallery .filters li {
        margin: 0 0 10px 0;
        line-height: 30px;
        font-size: 14px;
    }

    .mixitup-gallery .filters li.active {
        border-color: #076ce0;
        border-style: solid;
        background-color: #076ce0;
        border-bottom-width: 0px;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-radius: 30px;
    }

    .mixitup-gallery .filters li:hover {
        border-color: #076ce0;
        border-style: solid;
        background-color: #076ce0;
        border-bottom-width: 0px;
        border-top-width: 1px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-radius: 30px;
    }

    .mixitup-gallery .filters .filter.active {
        color: #fff;
    }
        .mixitup-gallery .filters .filter.active a {
          color:#fff;
        }

        .mixitup-gallery .filters .filter:hover {
            color: #fff;
        }

    .col-sm-6 {
        width: 50%;
    }

    .portfolio .item .portfolio-img {
        min-width: 100%;
        min-height: 180px;
        object-fit: cover;
        transition: all 1.5s ease 0s;
    }

    .portfolio .portfolio-item {
        position: relative;
        overflow: hidden;
        z-index: 1;
        padding: 10px;
        margin: 0;
    }
        .portfolio-p0 {
            margin: 0 -5px;
        }

    .count-box .count .h2 {
        font-size: 2em;
        font-weight: 600;
        line-height: 1.4;
        color: #fff;
    }

    .count-box h5 {
        font-size: 18px;
        font-weight:normal;
    }

    .count-box h6 {
        font-size: 14px;
    }

    .count-box {
        margin-bottom: 20px;
    }

    .solution-list {
        height: auto;
    }

    .solution-list ul li {
        width: 33.333333%;
        float: left;
        padding-left: 0;
        text-align: center;
    }

    .solution-list ul .on {
        width: 33.333333%;
        padding-left: 0;

    }

    .solution-list ul li h2 {
        line-height: 48px;
        font-size: 14px;
    }

    .business_list .ju-al-center {
        width: 33.333333%;
        float: left;
        height: 170px;
    }

    .business_list {
        display: initial;
    }

    .business_list .ju-al-center a img {
        width: 60px;
        margin-bottom: 10px;
    }

    .business_list div:nth-child(1)::before {
        content: '01';
        font-size: 40px;
    }

    .business_list div:nth-child(2)::before {
        content: '02';
        font-size: 40px;
    }

    .business_list div:nth-child(3)::before {
        content: '03';
        font-size: 40px;
    }

    .business_list div:nth-child(4)::before {
        content: '04';
        font-size: 40px;
    }

    .business_list div:nth-child(5)::before {
        content: '05';
        font-size: 40px;
    }

    .about .donate-area {
        background-size: 100%;
    }

    .about .donate-left {
        padding-top: 20px;
    }

    .about>div:nth-child(2) {
        flex: 4;
        height: 100%;
        background: #fff;
    }

    .donate-area p.section-desc-1 {
        font-size: 14px;
        line-height: 28px;
    }

    button.donate-button {
        margin-top: 0;
    }

    .content_pannel .standard_wapper {
        padding: 30px 0;
    }

    .btn-lg {
        padding: 0.8em 1.2em;
        font-size: 0.8em;
    }

    .campaign-area .section-heading h2 {
        font-size: 24px;
    }

    .campaign-box-content a {
        font-size: 16px;
    }

    span.campaign-date {
        font-size: 12px;
    }

    .campaign-box-content p {
        font-size: 12px;
        height:auto;
    }

    .com-banner {
        height: 280px;
    }

    .com-banner img {
        height: 280px;
    }

    .com-banner .index-panner-head {
        top: 20px;
    }

    .introduceList li h2 i {
        font-size: 14px;
    }

    .section__title .title {
        font-size: 20px;
    }

    .work__list .content h4 {
        font-size: 20px;
    }

    .work__list .content p {
        font-size: 14px;
    }
        .contact_item{padding: 15px;margin: 0 15px 15px 15px;width: auto;}
    .picbox .row .col-lg-3 {
        width: 33.333333%;
    }
    .bg-customer {
        min-height: auto;
        padding: 25px 0 33px;
    }
    .service-title h4 {font-size:16px;}
        .service-title h4 a {
            font-size: 16px;
        }
    .serivice-discription p {
    font-size:12px;}

    .single-campaign-box {
    background:#f4f6f9;
    }
    .proinfo .hx {
        width: 100%;
        height: 1px;
        background-color: #eee;
        margin: 12px 0;
    }
}





/*xl device min width*/
@media screen and (min-width:992px) {
    .pl-lg-50 {
        padding-left: 50px;
    }
}

/*xl device min width*/
@media screen and (min-width:1200px) {}